<?require ("global.php");?>
<?php

if (isset($_GET['ID']) && isset($_GET['become']))
{
  $ID = $_GET["ID"];
  $become = $_GET["become"];
  $query = "UPDATE pics SET default_flag = '${become}' WHERE ID = $ID";
  $result = mysql_query($query, $db);

  staticify($_GET['stageID']);
}

header("Location: /tick/pics.php");

?>
